gfsxref(1)

NAME
gfsxref - creates cross-references for occurences of KEYWORD in input.gfs

SYNOPSIS
gfsxref [OPTIONS]KEYWORD<input.gfs>output.html

DESCRIPTION
This manual page documents briefly the gfsxref command.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--url=URL
    Reference URL for input.gfs.

--help
    Display the help and exit.

AUTHOR
gfsxref was written by Stephane Popinet <s.popinet@niwa.co.nz>.

This manual page was written by Ruben Molina <rmolina@udea.edu.co>, for the Debian project (but may be used by others).